body
{
	background-color: #E0D2BA;
	font-family: Arial, sans-serif;
}

a:link
{
	font-family: Arial, sans-serif;
	color: #800000;
	text-decoration: underline
}

a:visited
{
	font-family: Arial, sans-serif;
	color: #800080;
	text-decoration: underline
}

a:hover
{
	font-family: Arial, sans-serif;
	color: #808080;
	text-decoration: underline
}

a:active
{
	font-family: Arial, sans-serif;
	text-decoration: underline;
	color: #800000
}

DIV.credits
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial, sans-serif
}

SPAN.parhead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    TEXT-TRANSFORM: uppercase;
    COLOR: #800000;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    LETTER-SPACING: 6px;
    TEXT-DECORATION: none
}

td.BodyStyle p
{
	font-family: Arial, sans-serif;
	text-align:justify
}

td.MenuStyle p
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
	text-transform: uppercase;
	text-decoration: none;
	color: #8C6239
}

td.MenuStyle a
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
	text-transform: uppercase;
	text-decoration: none;
	color: #8C6239
}

td.MenuStyle a:visited
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
	text-transform: uppercase;
	text-decoration: none;
	color: #8C6239
}

td.MenuStyle a:hover
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
	text-transform: uppercase;
	text-decoration: underline
}

td.MenuStyle h1
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
	text-transform: uppercase;
	text-decoration: none;
	color: #800000;
	font-weight:bold;
	letter-spacing:2pt
}